/*Your font*/

html,
body * {
  font-weight: 400;
}

@font-face {
  font-family: Kanit;
  src: url("https://fonts.googleapis.com/css2?family=Kanit&display=swap");
}

.fa-icon {
  font-size: 18px;
}

.myfav-zone {
  padding-top: 40px;
  padding-bottom: 40px;
}

.cast-zone {
  background: url(../img/paper_texture.jpg) repeat black;
  opacity: 1;
}

.myHeader1 {
  font-family: Kanit;
  text-align: center;
  margin: 0px;
  padding: 20px;
  font-weight: bold;
  margin: 0px;
  background: crimson;
  color: white;
}

.myBody {
  font-family: "Sarabun", sans-serif;
  line-height: 1.6em;
  padding: 0px 10%;
}

h5 {
  font-weight: bold;
  padding: 10px;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}

.row.display-flex > [class*="col-"] {
  display: flex;
  flex-direction: column;
}

.row [class*="col-"] {
  background-clip: content-box;
}

.panel {
  height: 100%;
}
